Subject: 23107292 - Ｃｒａｚｙ Ｍｏｎｓｔｅｒｓ ～ＨＡＬＬＯＷＥＥＮ ＰＡＲＴＹ ２０１９～ - 27/10/2019 - Shinjuku ReNY, Tokyo, JP - Broker JP - Please close case for me
From: Maksim Semenov <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 28 Oct 2019 23:11:36 -0700 (MST)

Hi Rosette! 

With reference to above TID please provide issue to relevant team to close the case for me. 

Buyer provided LDA very late and didn't received tickets in time to attend the event. As per note from agent buyer is not entitled to get refund and I already informed her with Rejecting guarantee claim blurb and explained everything. 

But after I emailed the B and closed case it opened again and now I'm unable close it before sending message to the B. 

Please close case for me. 

Regards 
Maks!